.detalleTienda__nameTienda .icon-casita,
.detalleTienda__datosPrincipales,
.detalleTienda__linea,
.detalleTienda__titleAviso,
.detalleTienda__verMasAvisos a,
.detalleTienda__btnVerAvisos,
.detalleTienda__nameTienda .icon{
	background: #4f306d;
}
.detalleTienda__cntLogo{
	border: 0.2em solid #4f306d;
}
.detalleTienda__titleColorPortal{
	border-bottom: 0.2em solid #4f306d;
}
.detalleTienda__cntDxAviso .icon,
.detalleTienda__itemConsejo .icon-check{
	color: #4f306d;
}
.colorLetterPortal{
	color: #4f306d !important
}
.cntContactarLlamar .cntContactarLlamar__btnListo{
	background: #4f306d !important;
} 